@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

div#bg_footer{
	background:url(../img/bg_footer01.jpg) repeat-x 0 0;
	border-bottom:3px solid #0847B0;
	padding:0 0 5px;
}

div#footer{
	width:950px;
	margin:0 auto;
}
* html div#footer{text-align:left;}


/* paragraph
---------------------------------------------- */

p#pagetop{
	text-align:right;
	height:30px;
	margin-bottom:20px;
}

p#copyright,
p#keyword{
	text-align:right;
	font-size:80%;
	margin-bottom:0;
}


/* ul
---------------------------------------------- */

/* footer_navi */

ul.footer_navi{
	overflow:hidden;
	height:100%;
	font-size:90%;
}

ul.footer_navi li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 center;
	padding:0 20px 0 13px;
	float:left;
}

ul.footer_navi li a{
	color:#222;
	text-decoration:none;
}

ul.footer_navi li a:hover{
	color:#0847B0;
}


/* div
---------------------------------------------- */

div#bg_btnarea01{
	background:url(../img/bg_btnarea01.jpg) no-repeat 0 0;
	height:103px;
	position:relative;
	margin-bottom:30px;
}

p#btn_tsukuba01{
	position:absolute;
	top:31px;
	left:219px;
}

p#btn_pas01{
	position:absolute;
	top:31px;
	left:386px;
}

p#btn_construction01{
	position:absolute;
	top:31px;
	left:592px;
}
